Hello,
Can pythius be used with jython?
Has anybody had any success?
pythius claims that it requires CPython 2.2.1.

regards
   Arno Schmidmeier